<!DOCTYPE html>
<html lang="en">
<head>
    <link href="consumption.css" rel="stylesheet" type="text/css" />
    <meta charset="UTF-8">
    <link href="../img/favicon.png" rel="icon">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Consumption | Solar Solutions</title>
</head>

<body style=background:#f7c889;>
    <div class="d">
        <img src="../img/Ellipse 12.svg" class="Ellipse-13">
        <img src="../img/Polygon%207.svg" class="Polygon-7">
        <span class="Text-Style-20">
            What is your monthly consumption?
        </span>
        <form>
            <select class="s1" name="select">
                <option value="ja">January</option>
                <option value="fe">February</option>
                <option value="mar">March</option>
                <option value="ap">April</option>
                <option value="may">May</option>
                <option value="jun">June</option>
                <option value="jul">July</option>
                <option value="au">August</option>
                <option value="se">September</option>
                <option value="oc">October</option>
                <option value="no">November</option>
                <option value="de">December</option>
            </select>
        </form>
        <div class="block2">
            <span class="Surface Text-Style-21">Monthly consumption:</span>
            <form class="inputtext">
                <label for="surface"></label>
                <input type="text" id="surface" name="surface">
            </form>
            <span class="Text-Style-21">kW</span>
        </div>
        <div class="block">
            <a href="GetToKnow.html" class="left"></a>
            <a href="Surface.html" class="middle"></a>
            <a href="consumption.html" class="right"></a>
        </div>
        <a href="consumption.html" class="lnext">NEXT</a>

        </div>
    </div>

</body>
</html>